/*** CONTENT.CSS Niedereschach ***/

/* Ueberschriften*/
h1 	{ font-size: 1.2em; font-weight: bold;   line-height: 120%;  color: #000000; margin-top: 5px; margin-bottom: 10px; padding-bottom: 1px; border-bottom: 1px solid #293C6F;}
h2 	{ font-size: 1.2em; font-weight: bold;   line-height: 120%; color: #000000; margin-top: 0px; margin-bottom: 5px; }		
h3 	{ font-size: 1.1em; font-weight: bold; 	 line-height: 120%;  color: #000000; margin-bottom: 5px;}
h4 	{ font-size: 1.1em; font-weight: normal; line-height: 120%; color: #000000; background-color: #D8DEEE; margin-bottom: 5px; border-bottom: 1px solid #D8DEEE;  font-weight: bold; margin: 0px; padding: 2px 0px 2px 5px;}
h5 	{ font-size: 1.0em; font-weight: normal; line-height: 120%;  color: #000000; margin-bottom: 5px; font-weight: bold;}
h6 	{ font-size: 1.0em; font-weight: normal; line-height: 120%; color: #000000; margin-bottom: 5px; font-weight: bold;}


.knot_255260 h1 { color: #293C6F; padding-bottom: 1px; border-bottom: 1px solid #293C6F;  }
.knot_255306 h1 { color: #3662A9; padding-bottom: 1px; border-bottom: 1px solid #3662A9; }
.knot_255184 h1 { color: #749936; padding-bottom: 1px; border-bottom: 1px solid #749936; }
.knot_255030 h1 { color: #587329; padding-bottom: 1px; border-bottom: 1px solid #587329; }

caption { margin-bottom: 10px; font-size: 110%; font-weight: bold; margin-top: 5px; }


#node254998 .resizedW200 img { float: left; margin: 0px 10px 10px 0px; padding: 0px;}
#node254998 .image { padding: 0px;}

#content p { line-height: 1.5em; color: #454545; margin: 2px 0px 10px 0px;}

/* links entfernen fuer Bilddateien  */
.basecontent-image .internerLink { background: none; padding-left: 0; background: transparent none repeat scroll 0% 0%; } 
.basecontent-image .externerLink { background: none; padding-left: 0; background: transparent none repeat scroll 0% 0%; } 

/* links */
.internerLink 	{ background:url(../../img/link_intern.gif) left 4px no-repeat;  padding-left: 20px; text-decoration: none; }
.textLinks	{ background:url(../../img/link_intern.gif) left 4px no-repeat;  padding-left: 20px; text-decoration: none; }
.externerLink 	{ background:url(../../img/link_extern.gif) 4px 2px no-repeat;  padding-left: 20px; text-decoration: none;  }
.pdfLink 	{ background:url(../../img/pdf.png) left 2px no-repeat; padding: 3px;  padding-left:20px; text-decoration: none; }
.linkTyp_doc 	{ background:url(../../img/doc.gif) left 2px no-repeat; padding: 3px;  padding-left:20px; text-decoration: none; }
.linkTyp_ppt 	{ background:url(../../img/ppt.gif) left 2px no-repeat; padding: 3px;  padding-left:20px; text-decoration: none; }
.linkTyp_pps 	{ background:url(../../img/pps.gif) left 2px no-repeat; padding: 3px;  padding-left:20px; text-decoration: none;  }
.linkTyp_xls 	{ background:url(../../img/xls.gif) left 2px no-repeat; padding: 3px;  padding-left:20px; text-decoration: none; }
.linkTyp_zip 	{ background:url(../../img/zip.gif) left 2px no-repeat; padding: 3px;  padding-left:20px; text-decoration: none; }
.textlink       { background:url(../../img/link_intern.gif) left 4px no-repeat;  padding-left: 20px; text-decoration: none; }
.mailLink 	{ background:url(../../img/mail_klein.gif) 0px 4px no-repeat;  padding-left: 12px; text-decoration: none; display: inline-block;}
.httpsLink 	{ background:url(../../img/sicher.gif) left 0px no-repeat;  padding-left: 20px; text-decoration: none; display: inline-block;}
.pm-anreisser a.pm-detaillink { background:url(../../img/link_intern.gif) left 4px no-repeat;  padding-left: 17px; text-decoration: none; }
.url { background:url(../../img/link_intern.gif) left 4px no-repeat;  padding-left: 17px; text-decoration: none; }

 
a      		{ text-decoration: none; color: #000000; font-weight: bold;}
a:link 		{ text-decoration: none; color: #000000; }
a:visited { text-decoration: none; color: #000000; }
a:hover 	{ text-decoration: none; color: #000000; }
a:active 	{ text-decoration: none; color: #000000; }

#topnav a { font-weight: normal; font-size: 0.8em;}

#col1 ul { list-style-type: none; margin-top: 25px; margin-left: 20px; }
#col1 ul li { list-style-type: none; margin: 0px; padding: 0px;}

/*** Navigation ***/

.knot_255260 #main div.nav-outer div.vlist ul.ebene2 li.ebene2  { margin: 0px; padding: 0px; margin-bottom: 5px; }
.knot_255260 #main div.nav-outer div.vlist ul.ebene2 li.ebene2>a { display: inline-block; border-left: 3px solid #a9b5da;  padding-left: 6px; }
.knot_255260 #main div.nav-outer div.vlist ul.ebene2 li.ebene2 ul { margin: 0px; padding: 0px; margin-bottom: 10px; }
.knot_255260 #main div.nav-outer div.vlist ul.ebene2 li.ebene2 ul li a { margin-left: 10px; padding: 0px 0px 0px 3px; border-left: 2px solid #a9b5da; margin-bottom: 2px; }


.knot_255030 #main div.nav-outer div.vlist ul.ebene2 li.ebene2  { margin: 0px; padding: 0px; margin-bottom: 5px; }
.knot_255030 #main div.nav-outer div.vlist ul.ebene2 li.ebene2>a { display: inline-block; border-left: 3px solid #004000;  padding-left: 6px; }
.knot_255030 #main div.nav-outer div.vlist ul.ebene2 li.ebene2 ul { margin: 0px; padding: 0px; margin-bottom: 10px; }
.knot_255030 #main div.nav-outer div.vlist ul.ebene2 li.ebene2 ul li a { margin-left: 10px; padding: 0px 0px 0px 3px; border-left: 2px solid #004000; margin-bottom: 2px; }

.knot_255306 #main div.nav-outer div.vlist ul.ebene2 li.ebene2  { margin: 0px; padding: 0px; margin-bottom: 5px; }
.knot_255306 #main div.nav-outer div.vlist ul.ebene2 li.ebene2>a { display: inline-block; border-left: 3px solid #203f6b;  padding-left: 6px; }
.knot_255306 #main div.nav-outer div.vlist ul.ebene2 li.ebene2 ul { margin: 0px; padding: 0px; margin-bottom: 10px; }
.knot_255306 #main div.nav-outer div.vlist ul.ebene2 li.ebene2 ul li a { margin-left: 10px; padding: 0px 0px 0px 3px; border-left: 2px solid #203f6b; margin-bottom: 2px; }

.knot_255184 #main div.nav-outer div.vlist ul.ebene2 li.ebene2  { margin: 0px; padding: 0px; margin-bottom: 5px; }
.knot_255184 #main div.nav-outer div.vlist ul.ebene2 li.ebene2>a { display: inline-block; border-left: 3px solid #246024;  padding-left: 6px; }
.knot_255184 #main div.nav-outer div.vlist ul.ebene2 li.ebene2 ul { margin: 0px; padding: 0px; margin-bottom: 10px; }
.knot_255184 #main div.nav-outer div.vlist ul.ebene2 li.ebene2 ul li a { margin-left: 10px; padding: 0px 0px 0px 3px; border-left: 2px solid #246024; margin-bottom: 2px; }





div.nav-outer div.vlist { min-height: 320px; }

/* GEMEINDE */
.knot_319555 #col1 ul li a { display: block; padding: 0px 0px 0px 5px; margin: 9px 0px 0px 0px; border-left: 3px solid #99A8D1; }
.knot_319555 h1 { color: #99A8D1;}

/* RATHAUS */
.knot_319924 #col1 ul li a { display: block; padding: 0px 0px 0px 5px; margin: 9px 0px 0px 0px; border-left: 3px solid #757575;}
.knot_319924 h1 { color: #757575;}

/* BUERGER*/
.knot_320588 #col1 ul li a { display: block; padding: 0px 0px 0px 5px; margin: 9px 0px 0px 0px; border-left: 3px solid #4C638C;}
.knot_320588  h1 { color: #4C638C;}

/* GEWERBE */
.knot_320824 #col1 ul li a { display: block; padding: 0px 0px 0px 5px; margin: 9px 0px 0px 0px; border-left: 3px solid #9AA77B;}
.knot_320824  h1 { color: #757F5D;}


#footer  { margin-left: 5px;}
#footer a{text-decoration: none;}
#footer a:hover,#footer a:focus{text-decoration: underline;}

#footer a.bottomLink {text-decoration: none;}
#footer .noprint span{ font-weight: bold;}

/*-----------Pressemodul---------------*/
.composedcontent-kiru-pm-einleitung {font-weight: bold;}
.clearDvv { }
.toogleAdmin {margin: 10px 0px;}
.checkboxAdmim .clearDvv { margin-bottom: 20px;}


.pm-bild {float: right;}
.caption { font-size: 90%; text-align: right; padding-right: 5px;}
.basecontent-image { padding-bottom: 10px;}

/* Presseuebersicht */
.presse-uebersicht .pm-rss{float: right; margin-right: 1em;}
.presse-uebersicht .pm-filter {margin-bottom: 2em;}
.presse-uebersicht .pm-filter .jahr {padding: 4px;}
.presse-uebersicht .pm-filter .monat {padding: 4px;}
.presse-uebersicht #pm-suchfeld {margin-top: 1em; width: 250px; padding: 4px;}
.presse-uebersicht .pm-filter input[type="submit"], .presse-uebersicht .pm-filter button[type="submit"] {
    background-color: #666;
    border: medium none;
    color: #fff;
    display: inline-block;
    padding: 4px 6px;
}

.presse-uebersicht .pager {  text-align: center; }
.presse-uebersicht .pager span { display: inline-block; margin: 0px 5px; }
.presse-uebersicht .pm-meldung  {margin-top: 1.5em;}
.presse-uebersicht form { margin: 0px; border: 0px solid;}
.presse-uebersicht br { display: none; }
.presse-uebersicht br.clearDvv { display: none; }

.pm-meldung { margin: 20px 0px 20px 0px; border-top: 1px solid black; padding-top: 15px; overflow: hidden;  }
.pm-meldung span.pm-from {display: block; font-size: 0.8em;}
.pm-suche h1 { display: none; }
.pm-suche .pm-suche-archiv { margin-bottom: 10px; }
.pm-suche .pm-suche-vfrom { margin-bottom: 10px; }
.pm-suche .pm-suche-vto { margin-bottom: 10px; }
.tabbedCalendarYears { margin-top: 10px; }

#rubrik1 { margin: 10px 0px;}
.presse-uebersicht .checkboxAdmim { margin: 10px 0px;}
.pm-andere-rubriken {margin-top: 5px}
.presse-uebersicht .checkboxAdmim a{ margin-right: 5px; border:1px solid #555555; padding: 2px 5px; background: #f1f1f1;}
.presse-uebersicht .checkboxAdmim+ .checkboxAdmim input { float: right; margin-left: 10px;}
.checkboxAdmim #selectAll { margin: 100px 0px 30px 0px;}

.composedcontent-rubriktopnews .pm-pubDate { display: none; }
.composedcontent-rubriktopnews br.clearDvv { display: none; }

/* Tischkalender */

.tischkalender ul.tabbedCalendar li { padding: 0px 5px; background: transparent;}
.tischkalender ul.tabbedCalendar li.inactive span{ padding: 0px; margin: 0px; background: transparent;}
.tischkalender .tabbedCalendarDayNames {float: left; padding: 5px;}
.tischkalender .tabbedCalendarDay  {float: left; padding: 5px 5px;}
.tischkalender .days .active{ background: #f5f7ff; border: 1px solid #000000; padding: 4px 5px 0px 5px; margin: 0px; }


form.pm-meldung {clear: left; }


/* Tabellen */
.basecontent-html-editor table {}
.basecontent-html-editor table tbody tr td{ padding: 2px; }
.hide-grid td{ padding: 2px; }
.show-grid td{ padding: 2px; }

.knot_320824 .basecontent-table caption{ color: #9AA77B;}
.knot_320824 .hide-grid .odd{background: #C4D39C;}
.knot_320824 .show-grid td {border: 1px solid #C4D39C; padding: 3px;}




/* Absaetze p */

p { margin-bottom: 10px; }


/*** Zusatzmodule ***/

/*** ZM Module allgemein  ***/

#zmEListe h4 {background: transparent; border: 0px;}
.zmanschrift .label{ display: none; }
.homepage .label{ display: none; }  
.vCardLink { display: none; }     
.mail span.value{ background: url(../../img/mail.gif) 0px -4px no-repeat; padding-left: 18px; }
.tel span.value{ background: url(../../img/telefon.gif) -5px -1px no-repeat; padding-left: 20px;  }
.fax span.value{ background: url(../../img/fax.gif) -4px -1px no-repeat; padding-left: 20px;  }
.mail span.bez { display:none;}
.tel span.bez { display:none;}
.fax  span.bez { display:none;}
.cityline{ padding-bottom: 15px; }
.tel {padding-top: 3px;}
.fax {padding-top: 3px;}
.zmItem { padding: 10px 0px 10px 0px; }
.zmNavigClassInnen span { font-size: 1.3em; padding-right: 5px; }
.zmNavigClass {  padding: 20px 0px 20px 0px; }
  

/***  Wirtschaft&Wohnen  ***/
.zmRegister a { font-size: 1.3em; padding-right: 5px; }
.zmRegister { padding-bottom: 10px;}
#zmEListe .zmanschrift .mapsLink { display: none; }
#zmEListe .zmanschrift .efaLink { display: none; }   
#zmEListe .zmanschrift .efaLink { display: none; }   
#zmEListe .zmanschrift .fax { display: none; }   
#zmEListe .zmanschrift .homepage { display: none; } 
#zmEListe .zmRegister { margin-top: 15px; }
#zmEListe .zmRegister a { border: 1px solid #cccccc; padding: 0px 2px 0px 2px; margin-left: 1px;}
#zmEListe .zmRegister span  { border: 1px solid #cccccc; padding: 0px 2px 0px 2px; color: #cccccc;} 
#zmEListe .zmRegister  #azEnd { display: none; } 
.zmnavprev{ display: none; } 


/***  Veranstaltungskalender  ***/  
 
#zmDetail .zmbeschreibung {margin-bottom: 15px;}
#zmDetail .vCalendarLink {margin-bottom: 15px;}
#zmDetail .zmVeranstalter {margin-bottom: 15px;}
#zmDetail .zmOrt {margin-bottom: 15px;}
#zmDetail .category {margin-bottom: 15px;}

#zmEListe .zmVeranstalter {display: none; }
#zmEListe .zmbeschreibung {display: none; }
.zmRegister a { font-size: 1em; border-right: 1px solid black; }
#MonatEnd { display: none;}
.vEvent { display: none; }
hr { border: 1px solid #3d6482; margin: 10px 0px 10px 0px; }


/*** Veranstaltungen ***/
#content .zmVolltextSuche { margin: 0px; padding: 0px;  margin-bottom: 10px;}
#content .zmVolltextSuche label { margin: 0px; padding: 0px; }

#zmDetail .summary h2 { margin: 5px 0px;}
.zeitraum { margin-bottom: 10px;}
.zeitraum .element { margin-bottom: 10px;}
.zeitraumitem { line-height: 1.9em; display: inline; }
.zeitraumitem label { margin-left: 10px; }
.zeitraumitem input { margin-right: 10px;}

#zmDetail .Rumpf { margin-top: 10px;}
#zmDetail .category h3 { font-size: 120%; margin-bottom: 0px;}

.vonbis {  margin-left: 10px; float: none;  }
.von { float: none; display: inline; }
.bis { float: none; display: inline;  }

.von label { display: inline; }
.von .feld { display: inline; }
.bis label { display: inline; margin-left: 20px;}
.bis .feld { display: inline; }

#ulkategorieid { list-style-type: none; margin-top: 20px;}
fieldset { margin: 0px; padding: 10px; padding-top: 0px; }
legend  { margin: 0px; padding: 10px; padding-top: 0px; }
form{ margin-bottom: 20px;}
.zmItem h3 { font-size: 110%; }
#zmDetail .vevent .Rumpf .zmOrt .data .rumpf {display:none;}


/***  Vereine, Verbaende  ***/
#zmvs { padding: 10px 0px 20px 20px;}
#zmvs label{ font-size: 1.2em; font-weight: bold; text-transform: uppercase; } 
#ulkategorieid li{ padding: 5px 5px 0px 0px;}
#zmEListe .feld ul{ list-style-type: none; }


/** Zusatzmodul ENDE **/

/* Bilder Image */
.float_right {float: right; margin-left: 10px;}
.float_left {float: left; margin-right: 10px;}
.image img{ max-width: 730px;}

/* Bilder Image ENDE */

.composedcontent-standardseite-niedereschach {overflow: hidden; }

/* clear */
#content .clear { clear: left; }
/* clear END */

/*** Startseite ***/

/* Startseiten Ueberschriften */

.home #col3_wide .c33r .composedcontent-niedereschach-box p { padding: 5px; line-height: 1.8em; }
.home #col3_wide .c33r br.clearDvv { display: none; }
#col3_wide #content h2.lightblue { background: #DEE5F7; padding: 5px; width: 12em !important;} 
#col3_wide #content h2.green{ background: #9AC94A; padding: 5px; width: 8em !important; }
#col3_wide #content h2.blue { background: #3F75CC; padding: 5px; color: #ffffff; width: 8em !important;}
#col3_wide #content h2.lightgreen { background: #D3E5A7; padding: 5px; width: 8em !important;} 

.home #col3_wide .c33l p { margin-left: 10px; margin-bottom: 20px; }
.home #col3_wide .c33l table { margin-left: 8px; margin-bottom: 20px;  }
.home #col3_wide .c33l + .c33l .green > div { border-bottom: 1px solid #DEE5F7; }
.home #col3_wide .composedcontent-niedereschach-box h2.lightblue { margin: 0px; }
.home #col3_wide .composedcontent-niedereschach-box h2.green { margin: 0px; }
.home #col3_wide .composedcontent-niedereschach-box h2.blue{ margin: 0px; }
.home #col3_wide .composedcontent-niedereschach-box h2.lightgreen { margin: 0px; }

.home #col3_wide .c33l .lightblue > div { border-bottom: 1px solid #DEE5F7; }
.home #col3_wide .c33l .lightblue > div + div { border-bottom: 0px; }
.home #col3_wide .c33r .green > div { border-bottom: 1px solid #9AC94A; }
.home #col3_wide .c33r .green > div + div { border-bottom: 0px; }
.home #col3_wide .c33r .blue > div { border-bottom: 1px solid #3F75CC; }
.home #col3_wide .c33r .blue > div + div { border-bottom: 0px; }
.home #col3_wide .c33r .lightgreen > div { border-bottom: 1px solid #D3E5A7; }
.home #col3_wide .c33r .lightgreen > div +  div { border-bottom: 0px; }

/*** Zusatzmodule ***/

body.Veranstaltungskalender  #main #content #zmSuche  fieldset { border: 0px; padding: 0px;}
body.Veranstaltungskalender  #main #content #zmSuche  fieldset legend { display: none; }
body.Veranstaltungskalender  #main #content #zmSuche  fieldset label { font-size: 1.0em; }
body.Veranstaltungskalender  #main #content .feld ul { border: 0px solid; padding: 0px; }
body.Veranstaltungskalender  #main #content .feld ul input { margin-right: 5px; }

body.Veranstaltungskalender  #main #content #zmEListe hr { display: none; }
body.Veranstaltungskalender  #main #content #zmEListe .Rumpf { display: none; }
body.Veranstaltungskalender  #main #content #zmEListe .zmnavnext { display: none; }
body.Veranstaltungskalender  #main #content #zmEListe .zmItem {  padding: 7px 0px 7px 5px; }
body.Veranstaltungskalender  #main #content #zmEListe .odd { background-color: #D0DCEC; }  
body.Veranstaltungskalender  #main #content #zmEListe .zmItem h3 { margin: 0px; padding: 0px; }
body.Veranstaltungskalender  #main #content #zmEListe .zmItem h4 { margin: 0px; padding: 0px; }
body.Veranstaltungskalender  #main #content #zmEListe .zmItem br { display: none; }
body.Veranstaltungskalender  #main #content #zmEListe .zmperson { display: none; }

body.Firmen #main #content #zmSuche  fieldset { border: 0px; padding: 0px;}
body.Firmen #main #content #zmSuche  fieldset legend { display: none; }
body.Firmen #main #content #zmSuche  fieldset label { font-size: 1.0em; }
body.Firmen #main #content .feld ul { border: 0px solid; padding: 0px; }
body.Firmen #main #content .feld ul input { margin-right: 5px; }

body.Firmen #main #content #zmEListe hr { display: none; }
body.Firmen #main #content #zmEListe .zmnavnext { display: none; }
body.Firmen #main #content #zmEListe .zmItem {  padding: 7px 0px 7px 5px; }
body.Firmen #main #content #zmEListe .odd { background-color: #E3ECCD; }  
body.Firmen #main #content #zmEListe .zmItem h3 { margin: 0px; padding: 0px; }
body.Firmen #main #content #zmEListe .zmItem br { display: none; }
body.Firmen #main #content #zmEListe .zmperson { display: none; }





body.Vereine #main #content #zmSuche  fieldset { border: 0px; padding: 0px;}
body.Vereine #main #content #zmSuche  fieldset legend { display: none; }
body.Vereine #main #content #zmSuche  fieldset label { font-size: 1.0em; }
body.Vereine #main #content .feld ul { border: 0px solid; padding: 0px; }
body.Vereine #main #content .feld ul:before { content:"Kategorien"; font-weight: bold; }
body.Vereine #main #content .feld ul li { margin: 0px; }
body.Vereine #main #content .feld ul input { margin-right: 5px; }

body.Vereine #main #content #zmEListe hr { display: none; }
body.Vereine #main #content #zmEListe .zmnavnext { display: none; }
body.Vereine #main #content #zmEListe .zmItem {  padding: 7px 0px 7px 5px; }
body.Vereine #main #content #zmEListe .odd { background-color: #D0DCEC; }  
body.Vereine #main #content #zmEListe .zmItem h3 { margin: 0px; padding: 0px; }
body.Vereine #main #content #zmEListe .zmItem br { display: none; }
body.Vereine #main #content #zmEListe .zmperson { display: none; }

#zmEListe div.zmNavigClass { font-size: 0.8em !important; padding: 0px;margin: 10px 0px; text-align: center; }
#zmEListe div.zmNavigClass span.zmNavigClassItem { margin-right: 10px; }
#zmEListe .zmzursuche { margin-bottom: 20px; }

#zmDetail .zmnav { display: none; }
#zmDetail .organization { display: none; }
#zmDetail .homepage { display: none; }
#zmDetail #Homepagelink { margin: 10px 0px; }
#zmDetail #Homepagelink .homepage { display: block; }
#zmDetail div.category:before { content:"Kategorie:"; font-weight: bold; }


